# Generated by Django 3.2 on 2022-06-04 09:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_rename_current_date_doctortime_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='patient',
            name='appointment',
        ),
        migrations.AddField(
            model_name='patient',
            name='appointment',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='patients', to='core.appointment'),
        ),
    ]
